#pragma once

#include "DlgRTSPViewer.h"

// CDlgRTSPLauncher 대화 상자입니다.

#define MAX_VIEWER	4

class CDlgRTSPLauncher : public CDialog
{
	DECLARE_DYNAMIC(CDlgRTSPLauncher)

public:
	CDlgRTSPLauncher(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CDlgRTSPLauncher();

// 대화 상자 데이터입니다.
	enum { IDD = IDD_RTSP_LAUNCHER };

	CDlgRTSPViewer m_viewer[MAX_VIEWER];

protected:
	virtual BOOL OnInitDialog() override;
	virtual void DoDataExchange(CDataExchange* pDX) override;    // DDX/DDV 지원입니다.
	virtual void OnOK() override;
	virtual void OnCancel() override;

	DECLARE_MESSAGE_MAP()
	afx_msg void OnBnClickedBtnLaunch();
};
